[python]GAEの環境

snow leopardではDefaultで2.6.1が入ってるから,どっちにしろpython2.5を入れないとダメ. この前入れたpython_selectも入ってるし,普通にportから入れるだけでいいんじゃないか?

続きを読む »